MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003324ATutorContentpublic2008-03-05 13:162008-08-21 08:55
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003324: [media] espanol youtube, and others
DescriptionThe media tag for youtube videos needs adjusting to display all sub domains of youtube:

eg
http://es.youtube.com/watch?v=nfOeVOJl3gY [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002839)
cindy (administrator)
2008-04-25 08:01

affected script: include/lib/output.inc.php, function embed_media()

add dynamic url prefix to preg_replace() for media tag

- Issue History
Date Modified Username Field Change
2008-03-05 13:16 greg New Issue
2008-03-05 13:16 greg Affects version => SVN
2008-04-25 08:01 cindy Status new => resolved
2008-04-25 08:01 cindy Fixed in Version => 1.6.1
2008-04-25 08:01 cindy Resolution open => fixed
2008-04-25 08:01 cindy Assigned To => cindy
2008-04-25 08:01 cindy Note Added: 0002839
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker